[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,ZDSJRAREA,
[viewx]
CBDESTSITE.x=771
CBFROMSITE.x=358
DEFCHECK0.x=659
DEFCHECK1.x=702
DEFCHECK2.x=756
DEFCHECK3.x=283
DEFCHECK4.x=315
DEFCHECK5.x=609
DEFCHECK6.x=609
DEFCHECK7.x=609
EDTAMOUNT.x=744
EDTFJRTOWN.x=365
EDTMONEY.x=807
EDTSJRTOWN.x=737
EDTWEIGHT.x=628
FJRGJ.x=10
HKRHANDSET.x=185
SELDATE.x=327
SHPHKR.x=87
SHPSKR.x=483
SJRGJ.x=10
SKRHANDSET.x=586
ZDBJFEE.x=628
ZDBJJE.x=261
ZDBZ.x=364
ZDDEF1.x=807
ZDDEF2.x=322
ZDSJRAREA.x=719
ZDDEF4.x=436
ZDHKR.x=159
ZDHKRDH.x=324
ZDHKRDZ.x=137
ZDHKRLXR.x=174
ZDHKRS.x=173
ZDHKRXS.x=269
ZDHKRYB.x=338
ZDJIAJIFEE.x=112
ZDNIAN.x=252
ZDPJBH.x=622
ZDRI.x=309
ZDSIGN.x=138
ZDSKR.x=555
ZDSKRDH.x=718
ZDSKRDZ.x=532
ZDSKRLXR.x=571
ZDSKRS.x=571
ZDSKRXS.x=657
ZDSKRYB.x=724
ZDSOFT.x=1000
ZDTIME.x=15
ZDUSERCODE.x=15
ZDWPNR.x=128
ZDYUE.x=287
ZDYUNFEE.x=746
ZDZYYYQC.x=377
[viewy]
CBDESTSITE.y=120
CBFROMSITE.y=119
DEFCHECK0.y=299
DEFCHECK1.y=299
DEFCHECK2.y=299
DEFCHECK3.y=347
DEFCHECK4.y=347
DEFCHECK5.y=435
DEFCHECK6.y=454
DEFCHECK7.y=473
EDTAMOUNT.y=340
EDTFJRTOWN.y=155
EDTMONEY.y=386
EDTSJRTOWN.y=155
EDTWEIGHT.y=340
FJRGJ.y=10
HKRHANDSET.y=262
SELDATE.y=466
SHPHKR.y=116
SHPSKR.y=117
SJRGJ.y=10
SKRHANDSET.y=262
ZDBJFEE.y=386
ZDBJJE.y=423
ZDBZ.y=417
ZDDEF1.y=340
ZDDEF2.y=353
ZDSJRAREA.y=439
ZDDEF4.y=349
ZDHKR.y=227
ZDHKRDH.y=262
ZDHKRDZ.y=185
ZDHKRLXR.y=119
ZDHKRS.y=155
ZDHKRXS.y=155
ZDHKRYB.y=252
ZDJIAJIFEE.y=400
ZDNIAN.y=469
ZDPJBH.y=90
ZDRI.y=469
ZDSIGN.y=463
ZDSKR.y=227
ZDSKRDH.y=262
ZDSKRDZ.y=185
ZDSKRLXR.y=120
ZDSKRS.y=155
ZDSKRXS.y=155
ZDSKRYB.y=247
ZDSOFT.y=93
ZDTIME.y=30
ZDUSERCODE.y=30
ZDWPNR.y=424
ZDYUE.y=469
ZDYUNFEE.y=386
ZDZYYYQC.y=66
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=20
DEFCHECK1.h=20
DEFCHECK2.h=20
DEFCHECK3.h=20
DEFCHECK4.h=20
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
EDTAMOUNT.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=20
EDTSJRTOWN.h=20
EDTWEIGHT.h=20
FJRGJ.h=20
HKRHANDSET.h=19
SELDATE.h=19
SHPHKR.h=29
SHPSKR.h=28
SJRGJ.h=20
SKRHANDSET.h=19
ZDBJFEE.h=20
ZDBJJE.h=20
ZDBZ.h=38
ZDDEF1.h=20
ZDDEF2.h=20
ZDSJRAREA.h=21
ZDDEF4.h=20
ZDHKR.h=20
ZDHKRDH.h=19
ZDHKRDZ.h=30
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=16
ZDJIAJIFEE.h=20
ZDNIAN.h=15
ZDPJBH.h=16
ZDRI.h=15
ZDSIGN.h=20
ZDSKR.h=20
ZDSKRDH.h=19
ZDSKRDZ.h=29
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=18
ZDSOFT.h=18
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=20
ZDYUE.h=15
ZDYUNFEE.h=20
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=100
CBFROMSITE.w=105
DEFCHECK0.w=41
DEFCHECK1.w=41
DEFCHECK2.w=63
DEFCHECK3.w=15
DEFCHECK4.w=15
DEFCHECK5.w=18
DEFCHECK6.w=18
DEFCHECK7.w=18
EDTAMOUNT.w=53
EDTFJRTOWN.w=83
EDTMONEY.w=49
EDTSJRTOWN.w=75
EDTWEIGHT.w=46
FJRGJ.w=50
HKRHANDSET.w=130
SELDATE.w=24
SHPHKR.w=79
SHPSKR.w=80
SJRGJ.w=50
SKRHANDSET.w=126
ZDBJFEE.w=45
ZDBJJE.w=74
ZDBZ.w=205
ZDDEF1.w=64
ZDDEF2.w=73
ZDSJRAREA.w=139
ZDDEF4.w=65
ZDHKR.w=307
ZDHKRDH.w=127
ZDHKRDZ.w=329
ZDHKRLXR.w=94
ZDHKRS.w=88
ZDHKRXS.w=87
ZDHKRYB.w=71
ZDJIAJIFEE.w=100
ZDNIAN.w=33
ZDPJBH.w=221
ZDRI.w=17
ZDSIGN.w=75
ZDSKR.w=316
ZDSKRDH.w=130
ZDSKRDZ.w=339
ZDSKRLXR.w=107
ZDSKRS.w=77
ZDSKRXS.w=73
ZDSKRYB.w=67
ZDSOFT.w=208
ZDTIME.w=50
ZDUSERCODE.w=50
ZDWPNR.w=79
ZDYUE.w=20
ZDYUNFEE.w=39
ZDZYYYQC.w=113
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
FJRGJ.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SJRGJ.v=1
SKRHANDSET.v=1
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDEF1.v=1
ZDDEF2.v=0
ZDSJRAREA.v=1
ZDDEF4.v=0
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJIAJIFEE.v=0
ZDNIAN.v=1
ZDPJBH.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=1
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=0
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
FJRGJ.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SJRGJ.dv=
SKRHANDSET.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDSJRAREA.dv=
ZDDEF4.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
